
form.search{width:360px;background:#fff;overflow:hidden;padding:0 30px;border:solid 1px #e8e8e8;
	display:flex;justify-content:space-between;align-items:center;border-radius:50px;
}
form.search input{font-size:.16rem;outline:none;border:none;display:block;line-height:50px;}
form.search .input_txt{color:#666;width: calc(100% - 118px);}
form.search .input_but{width:24px;font-size:0;background:url('../sous.png') center no-repeat;background-size:100% auto;cursor:pointer;}
.search2 .searchbox{
	display:none;
}
.search3{
    width:100%;
    padding:30px 0;
}
.search3 .searchbox{
	margin:0 auto;
    float:none;
    text-align:center;
}
.search3 form.search{
	position:static;
	width:580px;margin:auto;
}